{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 0,
    "created_at": "2020-01-02T13:15:37",
    "deletion_reason": null,
    "description": "(Uploaded with permission!)\r\n\r\nSo many stickers 😂 😂 😂",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 22,
    "first_seen_at": "2020-01-02T13:15:37",
    "format": "jpg",
    "height": 1536,
    "hidden_from_users": false,
    "id": 2236627,
    "intensities": {
        "ne": 29.51855,
        "nw": 20.596758,
        "se": 27.37153,
        "sw": 27.55918
    },
    "mime_type": "image/jpeg",
    "name": "stickers.jpg",
    "orig_sha512_hash": "02b7d34aecff3652d97e73c50bc7c3b1bcec29f28201d712322e4cfa9a3508bef419743a16f9e338a7cc021944297da6525d1bd11e06a3f6faec9c23a9b66879",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/2/2236627.jpg",
        "large": "https://derpicdn.net/img/2020/1/2/2236627/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/2/2236627/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/2/2236627/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/2/2236627/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/2/2236627/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/2/2236627/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/2/2236627/thumb_tiny.jpg"
    },
    "score": 31,
    "sha512_hash": "b79cc3c8b618427bf2a7c003276dc076f40fb65da95943af833407bb7caf6dc36a4b2dddcb5aeb52c5611883ab52c31d0a2af0a34b1788923362bcaf4fe1b594",
    "source_url": "https://www.facebook.com/photo.php?fbid=2616994791724978&set=a.173775506046931&type=3&theater",
    "spoilered": false,
    "tag_count": 56,
    "tag_ids": [
        666,
        946,
        1133,
        1137,
        1232,
        20306,
        23244,
        24249,
        24656,
        25290,
        26309,
        26776,
        27724,
        27821,
        30743,
        33851,
        33907,
        34109,
        34286,
        35083,
        36457,
        36610,
        36956,
        37763,
        38643,
        38665,
        39132,
        39219,
        39229,
        39435,
        40482,
        42666,
        42681,
        43186,
        43547,
        43677,
        43821,
        44734,
        46192,
        46873,
        47679,
        62494,
        64220,
        88132,
        175485,
        193201,
        197110,
        213238,
        224802,
        236557,
        298511,
        311376,
        315882,
        319526,
        325625,
        334578
    ],
    "tags": [
        "alicorn",
        "angel bunny",
        "apple",
        "apple bloom",
        "applejack",
        "balloon",
        "clones",
        "cute",
        "dc comics",
        "dj pon-3",
        "emoticon",
        "eyes closed",
        "fluttershy",
        "food",
        "ice cream",
        "malaysia",
        "mane six",
        "marvel",
        "meadowbrook",
        "moondancer",
        "oc",
        "older",
        "package",
        "pinkie pie",
        "princess cadance",
        "princess luna",
        "race swap",
        "rainbow",
        "rainbow dash",
        "rarity",
        "safe",
        "spider-man",
        "spike",
        "sticker",
        "sunburst",
        "superman",
        "sweetie belle",
        "the incredible hulk",
        "twilight sparkle",
        "vinyl scratch",
        "wolverine",
        "alicornified",
        "sunset shimmer",
        "emotes",
        "oc:pearl shine",
        "shimmercorn",
        "spoiler:my little pony movie",
        "pirate costume",
        "princess flurry heart",
        "copper top",
        "queen novo",
        "flash magnus",
        "older flurry heart",
        "twilight sparkle (alicorn)",
        "pirate twilight",
        "netitus"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T22:01:50",
    "uploader": "HorsesandMuchMOAR",
    "uploader_id": 305681,
    "upvotes": 33,
    "view_url": "https://derpicdn.net/img/view/2020/1/2/2236627__safe_angel+bunny_apple+bloom_applejack_copper+top_dj+pon-dash-3_flash+magnus_fluttershy_meadowbrook_moondancer_pinkie+pie_princess+cadance_princess+flu.jpg",
    "width": 2048,
    "wilson_score": 0.7558086334157526
}
